<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PasswordConfirmationTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('password_confirmation')
            ->label('تکرار رمز عبور')
            ->columnSpan(6);
    }
}
